Search found 22 matches

by ammon
Sat Nov 17, 2012 8:20 pm
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8579

Re: Skype 4.1 anyone?

Yeah I know everything is ok with that.

Problem is in apt-get can not and will not install needed 32bit libs.
I've tried to get them manually, one by one. But that takes a lot of time.
by ammon
Sat Nov 17, 2012 12:24 pm
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8579

Re: Skype 4.1 anyone?

sudo dpkg --print-architecture
amd64

sudo dpkg --print-foreign-architectures
i386
by ammon
Fri Nov 16, 2012 12:53 pm
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8579

Re: Skype 4.1 anyone?

Hi,
I did this months ago.
But it does not work, my wine is usless too.
by ammon
Thu Nov 15, 2012 1:54 pm
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8579

Skype 4.1 anyone?

Hi,
I'm trying to install new skype update.
4.0 worked perfect, but this one is multiarch and I have troubles with it.
Can anyone please help me with this step by step.
by ammon
Fri Aug 31, 2012 10:11 am
Forum: LMDE 1 Archive
Topic: LMDE (64bit) -pos UP5- The WINE issue
Replies: 44
Views: 17508

Re: LMDE (64bit) -pos UP5- The WINE issue

Just tried to do this, but:
The following packages have unmet dependencies:
wine-bin:i386 : Depends: libwine-bin:i386 (= 1.4.1-2) but it is not going to be installed
by ammon
Wed Aug 08, 2012 10:37 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - (Tracking SID!) -{CLOSED}
Replies: 1444
Views: 327685

Re: LMDE BREAKAGES - (Tracking SID!) - Jul 19th

Nodejs and Npm are broken today, can anyone confirm?
by ammon
Thu Jun 28, 2012 9:02 am
Forum: LMDE 1 Archive
Topic: Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixed)
Replies: 7
Views: 10514

Re: Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixe

Update to newer compat-wireless, dropped redundant patch.
by ammon
Tue Jun 05, 2012 7:02 am
Forum: LMDE 1 Archive
Topic: Gnome3 for the experienced (FUN Stuff!!!)
Replies: 908
Views: 208455

Re: Gnome3 for the experienced (FUN Stuff!!!)

@autocrosser

It does not read his mind.
by ammon
Mon May 28, 2012 3:00 am
Forum: Hardware Support
Topic: Acpi cpu-freq gone after cpu upgrade
Replies: 2
Views: 611

Re: Acpi cpu-freq gone after cpu upgrade

Module can be loaded, but it does not work. sudo modprobe cpufreq_userspace sudo cpufreq-set -g ondemand - Trying to set a specific frequency, but userspace governor is not available, for example because of hardware which cannot be set to a specific frequency or because the userspace governor isn't ...
by ammon
Sun May 27, 2012 2:03 pm
Forum: LMDE 1 Archive
Topic: Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixed)
Replies: 7
Views: 10514

Re: Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixe

Hello, I'm glad I helped.

It is not nice to point people to bleeding edge tarball, because sometimes it can fail to build or be unstable.

There is my reason to use "stable" tarball.

I will update my guide to 3.4 when it reaches .1 (3.4.1) :)
by ammon
Sun May 27, 2012 1:51 pm
Forum: Hardware Support
Topic: Acpi cpu-freq gone after cpu upgrade
Replies: 2
Views: 611

Acpi cpu-freq gone after cpu upgrade

I've just replaced my t7250 core2duo CPU with t8300 (same fsb speed, but 3MB lv2 cache, and 45nm so it is cooler). This is Asus F3 laptop, Intel mobile 965 chipset (does support this cpu). Problem is, cpu-freq is not working no more so CPU is locked to 1.2Ghz (half of total speed). cpuinfo: cat /pro...
by ammon
Thu May 10, 2012 2:33 pm
Forum: LMDE 1 Archive
Topic: How to undervolt your CPU (laptop/netbook users)
Replies: 0
Views: 5047

How to undervolt your CPU (laptop/netbook users)

This is for LMDE, UP4. What is this? This is patch that lowers CPU voltage (to some safe level), thus enabling your mobile computer to last longer on battery/be cooler/be quieter. ***Note, do not proceed if you don't know what are you doing*** I use Intel CPU, so I can't test for AMD CPU however yo...
by ammon
Thu May 10, 2012 2:19 pm
Forum: LMDE 1 Archive
Topic: Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixed)
Replies: 7
Views: 10514

Patched Compat-wireless in LMDE (aircrack-ng mon -1 fixed)

***UP4*** ## Update 1 ; just never version of compat-wireless ## Update 2; new version of compat-wireless (3.5-3) Anyway, for start make sure that you have all build-essentials and headers for you current kernel, which is 3.2 for latest UP4. We will compile compat wireless from kernel 3.5 (so this i...
by ammon
Sun Apr 22, 2012 1:07 pm
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 571332

Re: LMDE BREAKAGES - tracking TESTING - updated 12 Mar

Status of gnome 3.4?

Is it possible to upgrade?
by ammon
Tue Mar 27, 2012 12:22 pm
Forum: Software & Applications
Topic: skype video upside down[SOLVED]
Replies: 8
Views: 4658

Re: skype video upside down[SOLVED]

This is workaround, not fixed problem.
by ammon
Sat Mar 24, 2012 11:30 am
Forum: LMDE 1 Archive
Topic: UPDATE PACK 4 FEEDBACK THREAD
Replies: 201
Views: 65582

Re: UPDATE PACK 4 FEEDBACK THREAD

Found one problem, gnome shell crashes when you try to search. It is due bug in nvidia drivers. You need to pull 295.33-1 from debian-sid repo to fix it. More info: https://bbs.archlinux.org/viewtopic.php?id=135826&p=3 This is temp fix: http://reddyshyam.blogspot.com/2011/08/gnome-shell-clear-recent...
by ammon
Thu Mar 22, 2012 3:19 pm
Forum: LMDE 1 Archive
Topic: UPDATE PACK 4 FEEDBACK THREAD
Replies: 201
Views: 65582

Re: UPDATE PACK 4 FEEDBACK THREAD

Please update gtk2-engines-murrine and we need gtk3-engines-unico in repo. Most of new gtk3 themes require unico, and their ports to gkt2 require murrine. Both of mentioned packages exist (and up to date) in Debian Sid repo. Otherwise, so far so good. I did some tweaks and fixed few things since I u...
by ammon
Tue Mar 20, 2012 2:07 pm
Forum: LMDE 1 Archive
Topic: LMDE undervolting (kernel phc patch)
Replies: 3
Views: 3464

LMDE undervolting (kernel phc patch)

Hi, Does someone have some experience with phc patches on never kernels (>.36) I used to do this on Arch Linux, but it is easy there due to AUR. Have a look, maybe some of you have more experience with kernel than me http://aur.archlinux.org/packages.php?ID=24980 They have some troubles I can see th...

Go to advanced search